import { OnInit } from "@angular/core";
import * as i0 from "@angular/core";
export declare class StiCloudNavbarComponent implements OnInit {
    constructor();
    ngOnInit(): void;
    static ɵfac: i0.ɵɵFactoryDeclaration<StiCloudNavbarComponent, never>;
    static ɵcmp: i0.ɵɵComponentDeclaration<StiCloudNavbarComponent, "sti-cloud-navbar", never, {}, {}, never, never, false, never>;
}
